* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pagination {
  display: inline-block;
}

.pagination button {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  border-radius: 2px;
  background-color: #FFCC66;
}

.pagination button.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
 
}
.pagination button:hover:not(.active) {background-color: #ddd;}
.container-fluid {
  background: -webkit-gradient(
    linear,
    left top,
    right bottom,
    from(#ffe53b),
    to(#ff2525)
  );
  background: linear-gradient(to bottom right, #ffe53b, #ff2525);
  height: 100vh;
}

.container-fluid .glass {
  height: 80%;
  background: rgba(255, 255, 255, 0.2);
  position: relative;
  top: 95px;
  margin: 0 22px;
  border-radius: 30px;
}

.container-fluid .glass .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  bottom: 50px;
}

.container-fluid .glass .top .top__logo .top__logo--glass {
  position: relative;
  left: -70px;
  top: -24px;
  background-color: #fff2d7;
  width: 300px;
  height: 150px;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: content;
  -ms-flex-pack: content;
  justify-content: content;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-fluid .glass .top .top__logo .top__logo--glass img {
  width: 130px;
  height: 130px;
  border-radius: 45px;
  position: relative;
  left: 10px;
}

.container-fluid .glass .top .top__logo .top__logo--glass .logo__glass--text {
  color: #ff9900;
  width: bold;
  font-weight: 700;
  font-size: 30px;
  position: relative;
  left: 28px;
}

.container-fluid .glass .top .top__text {
  color: white;
  font-weight: 700;
  font-size: 30px;
  position: relative;
  top: -22px;
  left: -250px;
}

.container-fluid .glass .top .top__search {
  position: relative;
  top: -25px;
  right: -50px;
  width: 210px;
  height: 45px;
  background: white;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: content;
  -ms-flex-pack: content;
  justify-content: content;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-fluid .glass .top .top__search .icon {
  margin-left: 10px;
  color: #ff2525;
}

.container-fluid .glass .top .top__search input {
  border: none;
  outline: none;
  margin-left: 10px;
}

.container-fluid .glass .top .top__search ::-webkit-input-placeholder {
  color: #ff2525;
  opacity: 1;
}

.container-fluid .glass .top .top__search :-ms-input-placeholder {
  color: #ff2525;
  opacity: 1;
}

.container-fluid .glass .top .top__search ::-ms-input-placeholder {
  color: #ff2525;
  opacity: 1;
}

.container-fluid .glass .top .top__search ::placeholder {
  color: #ff2525;
  opacity: 1;
}

.container-fluid .glass .mid {
  margin: -40px 45px 0 45px;
}

.container-fluid .glass .mid .table-hover thead tr th {
  text-align: center;
  color: white;
}

.container-fluid .glass .mid .table-hover tbody tr {
  padding-top: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.container-fluid .glass .mid .table-hover tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.container-fluid .glass .mid .table-hover tbody tr td {
  text-align: center;
  color: white;
}

.container-fluid .glass .mid .table-hover tbody tr td .btnDetail,
.container-fluid .glass .mid .table-hover tbody tr td .btnblock {
  width: 60px;
  height: 30px;
  border: none;
  outline: none;
  margin-left: 10px;
  border-radius: 10px;
}

.container-fluid .glass .mid .table-hover tbody tr td .btnDetail {
  background-color: #ffe53b;
  color: white;
  font-weight: bold;
  font-size: 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.container-fluid .glass .mid .table-hover tbody tr td .btnDetail:hover {
  background-color: white;
  color: #ffe53b;
}

.container-fluid .glass .mid .table-hover tbody tr td .btnblock {
  background-color: white;
  color: #ff2525;
  font-weight: bold;
  font-size: 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.container-fluid .glass .mid .table-hover tbody tr td .btnblock:hover {
  background-color: #ff2525;
  color: white;
}


.container-fluid .page{
  position: relative;
 
  text-align: center;

}

.container-fluid .glass .page nav {
  height: 60px;
}

.container-fluid .glass .page .page-link {
  background: none;
  color: white;
  border: none;
  outline: none;
}

.container-fluid .glass .page .page-link:hover {
  background-color: #ff2525;
  color: white;
  border-radius: 10px;
  font-size: 16px;
}
.page {
  margin-top: 100px;
}
/*# sourceMappingURL=style.css.map */
